using System.Runtime.Serialization;

namespace YandexMusic.API.Models.Playlist;

public enum YArtistPlaylistType
{
    [EnumMember(Value = "TOP")]
    Top,
    [EnumMember(Value = "SIMILAR")]
    Similar,
}